Index: /anuga_validation/uq_flume_2007/RE sensitivity results SECUNCLASSIFIED.htm
===================================================================
--- /anuga_validation/uq_flume_2007/RE sensitivity results SECUNCLASSIFIED.htm	(revision 4766)
+++ /anuga_validation/uq_flume_2007/RE sensitivity results SECUNCLASSIFIED.htm	(revision 4766)
@@ -0,0 +1,504 @@
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
+<HTML dir=ltr xmlns:o = "urn:schemas-microsoft-com:office:office"><HEAD>
+<META http-equiv=Content-Type content="text/html; charset=iso-8859-1">
+<META content="MSHTML 6.00.2900.3132" name=GENERATOR>
+<STYLE>
+<!--
+                        
+ p.MsoNormal, li.MsoNormal, div.MsoNormal
+	{margin:0cm;
+	margin-bottom:.0001pt;
+	font-size:12.0pt;
+	font-family:"Times New Roman";}
+a:link, span.MsoHyperlink
+	{color:blue;
+	text-decoration:underline;}
+a:visited, span.MsoHyperlinkFollowed
+	{color:#606420;
+	text-decoration:underline;}
+p
+	{margin-right:0cm;
+	margin-left:0cm;
+	font-size:12.0pt;
+	font-family:"Times New Roman";}
+span.EmailStyle17
+	{font-family:Arial;
+	color:windowtext;}
+
+div.Section1
+	{page:Section1;}
+-->
+</STYLE>
+</HEAD>
+<BODY lang=EN-AU vLink=#606420 link=blue><B>From:</B> Matthew Barnes 
+[mbarnes@uq.edu.au]<BR><B>Sent:</B> Thursday, 23 August 2007 11:29<BR><B>To:</B> 
+Gray Duncan<BR><B>Cc:</B> Nielsen Ole<BR><B>Subject:</B> RE: sensitivity results 
+[SEC=UNCLASSIFIED]<BR>
+<DIV id=idOWAReplyText35963 dir=ltr>
+<DIV dir=ltr><FONT face=Arial color=#000000 size=2>
+<P class=MsoNormal style="MARGIN: 0cm 0cm 0pt"><SPAN 
+style="FONT-SIZE: 10pt; COLOR: black; FONT-FAMILY: Arial">Hi Duncan,</SPAN></P>
+<P class=MsoNormal style="MARGIN: 0cm 0cm 0pt"><SPAN 
+style="FONT-SIZE: 10pt; COLOR: black; FONT-FAMILY: Arial"></SPAN>&nbsp;</P>
+<P class=MsoNormal style="MARGIN: 0cm 0cm 0pt"><SPAN 
+style="FONT-SIZE: 10pt; COLOR: black; FONT-FAMILY: Arial">I'm well thanks, but 
+busy once again now the teaching semester is well underway. Research is 
+certainly more productive when the undergrads are on holiday! How are you and 
+the family?</SPAN></P>
+<P class=MsoNormal style="MARGIN: 0cm 0cm 0pt">&nbsp;<o:p></o:p></P>
+<P class=MsoNormal style="MARGIN: 0cm 0cm 0pt"><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">Please find attached the data 
+requested. Details of the initial conditions are included in the excel 
+file.<o:p></o:p></SPAN></P>
+<P class=MsoNormal style="MARGIN: 0cm 0cm 0pt"><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"><o:p>&nbsp;</o:p></SPAN></P>
+<P class=MsoNormal style="MARGIN: 0cm 0cm 0pt"><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">Please note:<o:p></o:p></SPAN></P>
+<UL style="MARGIN-TOP: 0cm" type=disc>
+  <LI class=MsoNormal 
+  style="MARGIN: 0cm 0cm 0pt; mso-list: l0 level1 lfo1; tab-stops: list 36.0pt"><SPAN 
+  style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">Measurement sampling frequency = 
+  50Hz (0.02s); ANUGA output frequency = 10Hz (0.1s)<o:p></o:p></SPAN> 
+  <LI class=MsoNormal 
+  style="MARGIN: 0cm 0cm 0pt; mso-list: l0 level1 lfo1; tab-stops: list 36.0pt"><SPAN 
+  style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">Ux measurements start at t = 6s 
+  (this is the first sensible measurement after filtering for instrument 
+  communication errors)</SPAN></LI></UL>
+<P class=MsoNormal style="MARGIN: 0cm 0cm 0pt"><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"><o:p>&nbsp;</o:p></SPAN></P>
+<P class=MsoNormal style="MARGIN: 0cm 0cm 0pt"><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">I have other data sets of equal 
+quality at various measurement locations and for bed slopes = 1:50; 1:20; and 
+1:10. Let me know if you would like anything further.<o:p></o:p></SPAN></P>
+<P class=MsoNormal style="MARGIN: 0cm 0cm 0pt"><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"><o:p>&nbsp;</o:p></SPAN></P>
+<P class=MsoNormal style="MARGIN: 0cm 0cm 0pt"><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">Cheers,<o:p></o:p></SPAN></P>
+<P class=MsoNormal style="MARGIN: 0cm 0cm 0pt"><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">Matt.</SPAN></P></FONT></DIV></DIV>
+<DIV dir=ltr><BR>
+<HR tabIndex=-1>
+<FONT face=Tahoma size=2><B>From:</B> Duncan.Gray@ga.gov.au 
+[mailto:Duncan.Gray@ga.gov.au]<BR><B>Sent:</B> Wed 22/08/2007 3:49 
+PM<BR><B>To:</B> Matthew Barnes<BR><B>Cc:</B> Ole.Nielsen@ga.gov.au; Tom 
+Baldock<BR><B>Subject:</B> sensitivity results 
+[SEC=UNCLASSIFIED]<BR></FONT><BR></DIV>
+<DIV>
+<DIV class=Section1>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">Hi Matt,</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">How are you going?</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">About a year ago you sent these 
+results comparing an experiment against an ANUGA simulation.</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">Could you send up the data and the 
+scripts used to create the simulations?&nbsp; Ole is considering a new flux 
+limiter and this is the best dataset to validate the new limiters against, but 
+we cant do the testing without the data.</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">Ill be away from the 27/8  18/9, 
+so it would be great if you could cc Ole into your reply.</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">Cheers</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">Duncan</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">+++++++++++++++++++++++++++++</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">Attached is the sensitivity plot as 
+bitmap. The .emf extension stands for</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">enhanced metafile. I usually save 
+Matlab plots that I plan to use for</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">presentations in .emf format as the 
+compression is very good.</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">Enjoy NZ and speak to you 
+soon.</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">Matt. </SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">Matthew Barnes</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">PhD Research Scholar, Dept. Civil 
+Engineering (Coastal Engineering)</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">The </SPAN></FONT><FONT face=Arial 
+size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">University</SPAN></FONT><FONT 
+face=Arial size=2><SPAN style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"> of 
+</SPAN></FONT><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">Queensland</SPAN></FONT><FONT 
+face=Arial size=2><SPAN style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">, 
+</SPAN></FONT><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">Brisbane</SPAN></FONT><FONT 
+face=Arial size=2><SPAN style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"> QLD 4072, 
+</SPAN></FONT><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">Australia</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">Ph: +61 7 3365 
+4170</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">Email:&nbsp; 
+&lt;mailto:mbarnes@uq.edu.au&gt; mbarnes@uq.edu.au</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">http://www.uq.edu.au/coastal/main.htm</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">-----Original 
+Message-----</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">From: Duncan.Gray@ga.gov.au 
+[mailto:Duncan.Gray@ga.gov.au] </SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">Sent: </SPAN></FONT><FONT face=Arial 
+size=2><SPAN style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">Wednesday, 13 September 
+2006</SPAN></FONT><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"> </SPAN></FONT><FONT face=Arial 
+size=2><SPAN style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">10:21 
+AM</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">To: 
+mbarnes@uq.edu.au</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">Subject: RE:</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">Hi Matt,</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">Thanks for sending the files.&nbsp; 
+I suspect the unrealistic values would be due</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">to the drop to the catchment not 
+being vertical.&nbsp; 2.0 m is at the bottom of</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">the catchment.&nbsp; I think 1.99 
+would be on the slope down. This could be why</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">the water has high velocity in the 
+x. You're right as well, when you note</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">that in ANUGA the water does not 
+project over the edge.&nbsp;&nbsp;&nbsp; </SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">Actually, with regards to the files, 
+the velocity and depth files had no</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">extension.&nbsp; I added .csv and 
+could open them in excel.&nbsp; I can't open the</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">sensitivity file.&nbsp; I don't know 
+what application uses the extension .emf.</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">Maybe this info could be sent as an 
+.xls file?</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">It's great that the simulated shear 
+stress compares well to the measured</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">shear stress.&nbsp; 
+</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">Hope it goes well in 
+</SPAN></FONT><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">Japan</SPAN></FONT><FONT face=Arial 
+size=2><SPAN style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"> and the Uni of 
+Aberdeen.&nbsp; I'll be in </SPAN></FONT><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">New Zealand</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">next week. </SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">Cheers</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">Duncan</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">--------------------------------------------</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">Duncan 
+Gray&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 
+Software Engineer&nbsp;&nbsp; </SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">Risk Research 
+Group&nbsp;&nbsp;&nbsp;&nbsp; P: +61 2 6249 9077</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">Geoscience </SPAN></FONT><FONT 
+face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">Australia</SPAN></FONT><FONT 
+face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">&nbsp;&nbsp;&nbsp; F: +61 2 6249 
+9986</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN lang=PT-BR 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">E-mail: 
+Duncan.Gray@ga.gov.au&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 
+</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">-------------------------------------------- 
+</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">-----Original 
+Message-----</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">From: Matthew Barnes 
+[mailto:mbarnes@uq.edu.au] </SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">Sent: </SPAN></FONT><FONT face=Arial 
+size=2><SPAN style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">Tuesday, 12 September 
+2006</SPAN></FONT><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"> </SPAN></FONT><FONT face=Arial 
+size=2><SPAN style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">5:45</SPAN></FONT><FONT 
+face=Arial size=2><SPAN style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"> 
+</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">To: Gray Duncan</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">Subject: </SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">Hi Duncan,</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">I hope you're well. I've attached a 
+few files that may be of interest.</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">The velocity x, velocity y, and 
+depth overtop files refer to the UQ dam with</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">overtopping at the edge into a 
+catchment. Gauge points are at the flume edge</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">(2.0), 0.01 m back from the edge 
+(1.99) and 0.1 m back from the edge (1.9).</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">The modelled velocities and depths 
+close the edge (2.0 &amp; 1.99) are</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">unrealistic. I assume this is due to 
+ANUGA modelling the overtopping flow as</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">"falling" down into the catchment 
+rather than "projecting" over the edge as</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">the observed overtopping behaves. 
+Model data comparisons with a Dirichlet</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">boundary at the edge are much 
+better.</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">The ANUGA sensitivity file is for 
+the same initial conditions (horizontal</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">PVC bed, depth 0.2) but varying 
+Manning's n. The depth and velocity</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">model/data comparisons for the 
+smaller n values are excellent. Predicting a</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">shear stress using the modelled 
+velocity and allowing the Darcy friction</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">factor f to vary (an approach I hope 
+will work for the swash) also compares</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">well with the shear stress measured 
+by the shear plate. I'm very happy with</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">this result!</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">I'll be away for the next couple of 
+months, but will continue working with</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">ANUGA. I'll keep you posted with any 
+interesting comparisons.</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">Cheers,</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">Matt.</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">Matthew Barnes</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">PhD Research Scholar, Dept. Civil 
+Engineering (Coastal Engineering)</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">The </SPAN></FONT><FONT face=Arial 
+size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">University</SPAN></FONT><FONT 
+face=Arial size=2><SPAN style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"> of 
+</SPAN></FONT><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">Queensland</SPAN></FONT><FONT 
+face=Arial size=2><SPAN style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">, 
+</SPAN></FONT><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">Brisbane</SPAN></FONT><FONT 
+face=Arial size=2><SPAN style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"> QLD 4072, 
+</SPAN></FONT><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">Australia</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">Ph: +61 7 3365 
+4170</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">Email:&nbsp; 
+&lt;mailto:mbarnes@uq.edu.au&gt; mbarnes@uq.edu.au</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial">http://www.uq.edu.au/coastal/main.htm</SPAN></FONT></P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P class=MsoNormal><FONT face=Arial size=2><SPAN 
+style="FONT-SIZE: 10pt; FONT-FAMILY: Arial"></SPAN></FONT>&nbsp;</P>
+<P><FONT face="Times New Roman" size=3><SPAN 
+style="FONT-SIZE: 12pt">--------------------------------------------<BR>Duncan 
+Gray&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 
+Software Engineer&nbsp;&nbsp;&nbsp;<BR>Risk Research 
+Group&nbsp;&nbsp;&nbsp;&nbsp; P: +61 2 6249 9077<BR>Geoscience 
+</SPAN></FONT>Australia&nbsp;&nbsp;&nbsp; F: +61 2 6249 9986<BR>E-mail: 
+Duncan.Gray@ga.gov.au&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<BR>-------------------------------------------- 
+</P>
+<P class=MsoNormal><FONT face="Times New Roman" size=3><SPAN 
+style="FONT-SIZE: 12pt"></SPAN></FONT>&nbsp;</P></DIV></DIV></BODY></HTML>
Index: /anuga_validation/uq_flume_2007/create_mesh.py
===================================================================
--- /anuga_validation/uq_flume_2007/create_mesh.py	(revision 4766)
+++ /anuga_validation/uq_flume_2007/create_mesh.py	(revision 4766)
@@ -0,0 +1,61 @@
+"""Create mesh for lwru2 validation of the Oshiri island tsunami
+"""
+
+
+from anuga.pmesh.mesh import *
+from anuga.coordinate_transforms.geo_reference import Geo_reference
+
+
+def generate(mesh_filename, gate_position, is_course = False):
+    #Basic geometry
+    
+    xright  = gate_position
+    ybottom = 0
+    ytop    = 0.4
+    xdam = 0.0
+    xleft = gate_position  - 3.0
+
+    #Outline 
+    point_sw = [xleft, ybottom]
+    point_se = [xright, ybottom]
+    point_nw = [xleft, ytop]    
+    point_ne = [xright, ytop]
+
+    # Dam seperation (left)
+    point_dam_top = [xdam, ytop]
+    point_dam_bottom = [xdam, ybottom]    
+
+    m = Mesh()
+
+    #Boundary
+    points = [point_sw,   #se
+              point_nw,
+              point_dam_top,
+              point_ne, 
+              point_se, 
+              point_dam_bottom
+              ]
+    
+    segments = [[0,1], [1,2], [2,3],
+                        [3,4 ],[4,5], [5,0],  #The outer border
+                        [2,5]]         #dam Separator
+    
+    segment_tags = {'wall':[0,1,2,4,5],'edge':[3]} # '':[6]
+        
+    m.add_points_and_segments(points, segments, segment_tags)
+    
+    dam = m.add_region(-0.0000001,(ytop - ybottom)/2)
+    # this is the location of the region.
+    dam.setTag("dam")
+    
+    if is_course:
+        m.generate_mesh(maximum_triangle_area=0.01)
+    else:
+        m.generate_mesh(maximum_triangle_area=0.001) 
+
+    m.export_mesh_file(mesh_filename)
+    print "mesh created"
+
+#-------------------------------------------------------------
+if __name__ == "__main__":
+    generate("aa.tsh", 0.75, 3.0, is_course = True)
Index: /anuga_validation/uq_flume_2007/project.py
===================================================================
--- /anuga_validation/uq_flume_2007/project.py	(revision 4766)
+++ /anuga_validation/uq_flume_2007/project.py	(revision 4766)
@@ -0,0 +1,11 @@
+"""Common filenames and locations for topographic data, meshes and outputs.
+Also includes origin for slump scenario.
+"""
+basename = "uq"
+depth_filename = "depth.csv"
+velocity_x_filename =  "velocity_x.csv"
+velocity_y_filename =  "velocity_y.csv"
+
+
+mesh_filename = 'uq-mesh.tsh'
+
Index: /anuga_validation/uq_flume_2007/run_dam.py
===================================================================
--- /anuga_validation/uq_flume_2007/run_dam.py	(revision 4766)
+++ /anuga_validation/uq_flume_2007/run_dam.py	(revision 4766)
@@ -0,0 +1,118 @@
+"""Script for running a dam break simulation of UQ's dam break tank.
+
+
+Ole Nielsen and Duncan Gray, GA - 2006 
+"""
+
+
+#----------------------------------------------------------------------------
+# Import necessary modules
+#----------------------------------------------------------------------------
+
+# Standard modules
+import time
+import sys
+from shutil import copy
+from os import path
+
+# Related major packages
+from anuga.shallow_water import Domain, Reflective_boundary, \
+                            Dirichlet_boundary, Time_boundary, File_boundary
+from anuga.abstract_2d_finite_volumes.region import Set_region 
+from anuga.fit_interpolate.interpolate import interpolate_sww2csv
+from anuga.abstract_2d_finite_volumes.util import start_screen_catcher, \
+     copy_code_files
+import create_mesh
+
+import project
+
+
+# Application specific imports
+
+
+def main():
+     
+    slopes = [0]
+    frictions = [0.01] #can enter multiple frictions eg [0.00, 0.01]
+    inital_depths = [0.2] #can enter multiple initial depths eg [0.1, 0.2]
+    gate_positions = [0.75]
+   
+    scenario(0, 0.01, 0.02, 0.75)
+            
+
+def scenario(slope, friction, inital_depth, gate_position):
+
+    #-------------------------------------------------------------------------
+    # Create the triangular mesh
+    #-------------------------------------------------------------------------
+
+    create_mesh.generate(project.mesh_filename,
+                         gate_position,
+                         is_course=True) # this creates the mesh
+                         #is_course=False) # this creates the mesh
+
+    head,tail = path.split(project.mesh_filename)
+    #-------------------------------------------------------------------------
+    # Setup computational domain
+    #-------------------------------------------------------------------------
+    domain = Domain(project.mesh_filename, use_cache = False, verbose = True)
+   
+
+    print 'Number of triangles = ', len(domain)
+    print 'The extent is ', domain.get_extent()
+    print domain.statistics()
+
+    
+    domain.set_name(project.basename)
+    domain.set_datadir('.')
+    domain.set_quantities_to_be_stored(['stage', 'xmomentum', 'ymomentum'])
+    domain.set_minimum_storable_height(0.001)
+    domain.set_store_vertices_uniquely(True)  # for writting to sww
+
+    #-------------------------------------------------------------------------
+    # Setup initial conditions
+    #-------------------------------------------------------------------------
+
+
+    def elevation_tilt(x, y):
+        return x*slope
+        
+    domain.set_quantity('stage', elevation_tilt)
+    domain.set_quantity('friction', friction) 
+    domain.set_quantity('elevation',elevation_tilt)
+
+    print 'Available boundary tags', domain.get_boundary_tags()
+    domain.set_region('dam','stage',inital_depth,
+                                 location = 'unique vertices') 
+
+    Br = Reflective_boundary(domain)
+    Bd = Dirichlet_boundary([0,0,0])  # to drain the water out.
+    domain.set_boundary( {'wall': Br, 'edge': Bd} )
+
+    #-------------------------------------------------------------------------
+    # Evolve system through time
+    #-------------------------------------------------------------------------
+    t0 = time.time()
+
+    for t in domain.evolve(yieldstep = 0.1, finaltime = 10): #enter timestep and final time
+        domain.write_time()
+    
+        print 'That took %.2f seconds' %(time.time()-t0)
+        print 'finished'
+        
+    points = [[0.4,0.2]]
+    #-------------------------------------------------------------------------
+    # Calculate gauge info
+    #-------------------------------------------------------------------------
+    print "name",project.basename +".sww"
+    interpolate_sww2csv( project.basename +".sww",
+                        points,
+                        project.depth_filename + '.csv',
+                        project.velocity_x_filename + '.csv',
+                        project.velocity_y_filename + '.csv')
+
+
+#-------------------------------------------------------------
+if __name__ == "__main__":
+    main()
+    
